<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_HITS","Heimsóknir");
define("_BROWSERS","Vefskoğarar");
define("_OPERATINGSYS","Stırikerfi");
define("_UNKNOWN","Óşekkt");
define("_OTHER","Annağ/óşekkt");
define("_MISCSTATS","İmsir teljarar");
define("_REGUSERS","Skráğir notendur:");
define("_ACTIVEAUTHORS","Virkir höfundar:");
define("_STORIESPUBLISHED","Innsendar fréttir/sögur:");
define("_SACTIVETOPICS","Virkir efnisflokkar:");
define("_COMMENTSPOSTED","Innsendar athugasemdir:");
define("_SSPECIALSECT","Fjöldi greinasvæğa:");
define("_ARTICLESSEC","Fjöldi greina:");
define("_LINKSINLINKS","Tenglar í tenglasafni:");
define("_LINKSCAT","Flokkar í tenglasafni:");
define("_NEWSWAITING","Fréttir sem bíğa şess ağ vera birtar:");
define("_NUKEVERSION","Útgáfunúmer PHP-Nuke:");
define("_SEARCHENGINES","Leitarvélar");
define("_BOTS","Robots/Spiders");
define("_STATS","tölfræği");
define("_RETURNBASICSTATS","Fara aftur í einfalda tölfræği");
define("_BACKTODETSTATS","Fara aftur í ítarlega tölfræği");
define("_BACKTOMAIN","Aftur á ağalsíğu");
define("_TODAYIS","Í dag er");
define("_MOSTMONTH","Annríkasti mánuğurinn");
define("_MOSTDAY","Annríkasti dagurinn");
define("_MOSTHOUR","Annríkasta klst.");
define("_YEARLYSTATS","Árleg tölfræği");
define("_MONTLYSTATS","Mánağarleg tölfræği fyrir");
define("_SPAGESVIEWS","Síğusniğ");
define("_DAILYSTATS","Dagleg tölfræği fyrir");
define("_HOURLYSTATS","Tölfræği niğur á klst. fyrir");
define("_VIEWDETAILED","Skoğa ítarlega tölfræği");

?>